/*
Licensed Materials - Property of IBM
IBM WebSphere CloudBurst Appliance (9235-72X)
Copyright IBM Corporation 2009. All Rights Reserved.
US Government Users Restricted Rights - Use, duplication or disclosure
restricted by GSA ADP Schedule Contract with IBM Corp.
*/

// NLS_CHARSET=UTF-8
// FRA translators: Edit RM11059 to be " :" to add a space before colons
var messages = {
    'RM11000': "Recherche en cours...", 
    'RM11001': "Voulez-vous vraiment effectuer la suppression ? Cette opération ne peut pas être annulée.", 
    'RM11002': "Ajouter d'autres...", 
    'RM11003': "Incomplet", 
    'RM11004': "Complet", 
    'RM11005': "Indiquez les valeurs requises pour cette partie du canevas.", 
    'RM11006': "Sélectionnez un élément dans la liste pour consulter ses détails et options", 
    'RM11007': "Agrandir", 
    'RM11008': "Restaurer",
    'RM11009': "Voulez-vous vraiment rendre accessible ce canevas en lecture seule ? Cette opération ne peut pas être annulée.", 
    'RM11010': "L'enregistrement est achevé. Vous pouvez à présent <a href=\"/login/\">vous connecter</a>.", 
    'RM11011': "Votre enregistrement n'a pas pu être terminé.", 
    'RM11012': "Nom du système virtuel", 
    'RM11013': "Votre nouveau mot de passe vous a été envoyé par courrier électronique.", 
    'RM11014': "Console d'administration",
    'RM11015': "Voulez-vous vraiment rendre accessible cette image virtuelle en lecture seule ? Cette opération ne peut pas être annulée.", 
    'RM11016': "Voulez-vous vraiment déployer cette image virtuelle ? Cette opération ne peut pas être annulée.", 
    'RM11017': "Voulez-vous vraiment capturer cette image virtuelle ? Cette opération ne peut pas être annulée.",
    'RM11018': "Les adresses IP doivent se conformer à la notation décimale à point.",
    'RM11019': "Toutes les adresses IP doivent appartenir au sous-réseau.",
    'RM11020': "début",
    'RM11021': "fin", 
    'RM11022': "Annuler",
    'RM11023': "nom", 
    'RM11024': "valeur", 
    'RM11025': "Vous devez entrer une valeur", 
    'RM11026': "La valeur doit être alphanumérique", 
    'RM11027': "Vous devez entrer un nombre", 
    'RM11028': "L'adresse entrée n'est pas valide", 
    'RM11029': "L'URI saisi n'est pas valide", 
    'RM11030': "La version saisie n'est pas valide",
    'RM11031': "Vous devez entrer un nom d'utilisateur",
    'RM11032': "Vous devez entrer votre nom complet",
    'RM11033': "Traitement de votre requête en cours...",
    'RM11034': "Acceptez-vous le certificat pour cet hyperviseur ?",
    'RM11035': "Etes-vous sûr de vouloir supprimer le certificat pour cet hyperviseur ?", 
    'RM11036': "Tri...",
    'RM11037': "Ces ressources ne peuvent être triées que par nom",
    'RM11038': "Trier par nom",
    'RM11039': "Trier par statut",
    'RM11040': "Nouveau",
    'RM11041': "Cette opération supprimera complètement l'hyperviseur et sa configuration du système. Etes-vous sûr de vouloir les supprimer ? Cette opération ne peut pas être annulée.",
    'RM11042': "Planifier le déploiement", 
    'RM11043': "Démarrer maintenant", 
    'RM11044': "Démarrer ultérieurement...",
    'RM11045': "Exécuter indéfiniment",
    'RM11046': "Exécuter jusqu'à...",
    'RM11047': "Configurer les parties virtuelles",
    'RM11048': "Impossible de configurer le canevas.",
    'RM11049': "Aucune option de configuration avancée n'est adaptée à ce canevas.",
    'RM11050': "Copier ces paramètres pour tous les éléments de ce type",
    'RM11051': "Appliquer le module de service ultérieurement...",
    'RM11052': "Passer au niveau de service",
    'RM11053': "Appliquer les correctifs d'urgence",
    'RM11054': "Décrivez votre requête de service.",
    'RM11055': "Sélectionnez vos correctifs de service.",
    'RM11056': "Un instantané sera capturé avant l'application du module de service.",
    'RM11057': "Planifier le module de service",
    'RM11058': "Appliquer le module de service maintenant",
    'RM11059': ":",
    'RM11060': "La valeur ne peut pas être modifiée lors du déploiement. Cliquez pour déverrouiller.",
    'RM11061': "La valeur peut être modifiée lors du déploiement. Cliquez pour verrouiller.",
    'RM11062': "La valeur ne peut pas être modifiée car son auteur l'a verrouillée ou que cette vue est en lecture seule.",
    'RM11063': "Les éléments doivent être déposés sur le canevas.",
    'RM11064': "Les modules de script doivent être déposés sur un élément du canevas.",
    'RM11065': "Impossible d'associer le canevas à l'image virtuelle.", 
    'RM11066': "Voulez-vous vraiment rendre accessible ce package de script en lecture seule ? Cette opération ne peut pas être annulée.", 
    'RM11067': "Votre requête de suppression est en cours de traitement - ce processus peut prendre un certain temps.",
    'RM11068': "Le fichier de sauvegarde est introuvable - vérifiez que vos données d'identification sont valides et faites une nouvelle tentative.",
    'RM11069': "Votre requête de restauration est en cours de traitement - ce processus peut prendre un certain temps.", 
    'RM11070': "Le processus de restauration n'a pas pu être lancé - vérifiez que vos données d'identification sont valides et faites une nouvelle tentative.",
    'RM11071': "Votre sauvegarde a été planifiée. Vous pouvez la visualiser dans Votre sauvegarde a été planifiée. Vous pouvez la visualiser dans <a href='/dashboard/appliance/tasks'>Tâches</a>.",
    'RM11072': "Vrai", 
    'RM11073': "Faux",
    'RM11074': "L'ajout de l'hyperviseur au sous-réseau a abouti.", 
    'RM11075': "L'hyperviseur n'a pas pu être ajouté au sous-réseau - reportez-vous au fichier de trace pour plus d'informations.",
    'RM11076': "Echec de la création de l'instantané.",
    'RM11077': "Echec de la restauration de l'instantané.",
    'RM11078': "Echec de la suppression de l'instantané.",
    'RM11079': "La création de l'instantané a abouti",
    'RM11080': "La restauration de l'instantané a abouti",
    'RM11081': "La suppression de l'instantané a abouti",
    'RM11082': "Les informations sont requises",
    'RM11083': "Les options suivantes sont disponibles pour ce canevas. Les options par défaut sont les sélections usuelles pour les canevas de topologie tels que celui-ci. Si vous cliquez sur OK, votre canevas sera modifié.",
    'RM11084': "Quand désirez-vous redémarrer ?",
    'RM11085': "Quand désirez-vous effectuer l'arrêt ?",
    'RM11086': "Attendre jusqu'à l'achèvement des tâches actives",
    'RM11087': "Immédiatement",
    'BR11088': "Les mots de passe ne concordent pas",
    'RM11089': "Voulez-vous vraiment appliquer les nouveaux paramètres ? Après avoir mis à jour l'interface, vous devez exécuter les commandes <b>clear-all</b> et <b>device restart</b> depuis l'interface de ligne de commande.  Si vous n'exécutez pas ces commandes, vous ne pourrez peut-être pas accéder à l'interface utilisateur.",
    'interface.update.ui.unresponsive': "En raison de l'application des modifications de l'interface, l'interface utilisateur cessera immédiatement de répondre. Vous devez lancer la commande de redémarrage de l'unité (<b>device restart</b>) depuis l'interface de ligne de commande avant de pouvoir à nouveau accéder à l'interface utilisateur.",
    'interface.update.restart': "Une tâche va démarrer pour appliquer les modifications de l'interface. Une fois la tâche finie, vous devrez lancer la commande de redémarrage de l'unité (<b>device restart</b>) depuis l'interface de ligne de commande afin de terminer la mise à jour.",
    'RM11090': "Les mises à jour d'interfaces Ethernet ne sont pas autorisées pour un dispositif dans une collectivité.",
    'RM11091': "Cliquez pour éditer", 
    'RM11092': "Suppression",
    'RM11093': "Aucune indication", 
    'RM11094': "Ajouter un nom d'hôte ou une adresse IP", 
    'RM11095': "Nom d'hôte ou adresse IP déjà entrés",
    'RM11096': "Ajouter des noms d'hôte ou de domaine de service de catalogue",
    'RM11097': "Nom d'hôte ou de domaine déjà entré",
    'RM11098': "Le nom d'hôte entré n'est pas valide",
    'RM11099': "L'adresse IP entrée n'est pas valide",
    'RM11100': "Les adresses IPv6 doivent se conformer à la notation hexadécimale à deux points.",    
    'RM11101': "Ajouter des noms d'hôte",
    'RM11102': "Nom d'hôte déjà entré",
    'RM11103': "Le nom de domaine de service de catalogue entré n'est pas valide",
    'RM11104': "Ajouter des noms de domaine de service de catalogue",
    'RM11105': "Le nom de domaine de service de catalogue a déjà été entré",
    'RM11106': "Ne plus afficher ce message",
    'RM11107': "OK",
    'RM11108': "Ajouter une interface Ethernet",
    'RM11109': "Le nom d'interface Ethernet entré n'est pas valide.",
    'RM11110': "Le nom d'interface Ethernet a déjà été entré.",
    'RM11111': "Une interface d'agrégation doit comporter au moins un membre.",
    'RM11112': "Entrez une adresse IP valide et un masque facultatif pour l'agrégation. Le masque doit être au format suivant : &lt;IP address&gt;/&lt;mask&gt;. Les formats d'adresse IPv4 et IPv6 sont pris en charge.",
    'RM11113': "Sélectionnez une règle d'agrégation. Choisissez la règle active-backup pour la haute disponibilité. A l'aide de cette règle, une seule interface Ethernet (en tant que membre d'une interface d'agrégation) est activée à la fois. Si cette interface Ethernet échoue, un autre membre prend le relais. Choisissez la règle LACP pour la haute disponibilité et la bande passante. Vous ne pouvez utiliser la règle LACP que lorsque son mode n'est pas paramétré sur 'OFF'. Choisissez la règle balance-tlb pour l'équilibrage de charge et la haute disponibilité. Cette règle distribue le trafic sortant en fonction de la charge en cours de chaque membre. Le trafic entrant est systématiquement transmis à l'interface Ethernet sélectionnée comme membre principal. Si l'interface Ethernet de réception échoue, un autre membre prend le relais.",
    'RM11114': "L'activation d'interfaces Ethernet n'est pas autorisée pour les interfaces qui sont membres d'une interface d'agrégation.",
    'RM11115': "La logique de sélection détermine comme une interface Ethernet est sélectionnée en tant que membre d'une interface d'agrégation activée. Choisissez la valeur de paramètre stable pour sélectionner l'interface Ethernet avec la plus grande bande passante. Lorsque la valeur stable est sélectionnée, l'interface Ethernet est de nouveau sélectionnée lorsqu'une interface d'agrégation activée ne possède aucun membre disponible. Stable est la valeur par défaut.  Choisissez la valeur de paramètre bandwidth pour sélectionner l'interface Ethernet avec la plus grande bande passante. Cette interface Ethernet est de nouveau sélectionnée lorsqu'un autre membre est ajouté ou supprimé ou que l'interface d'agrégation est activée ou désactivée.  Choisissez la valeur de paramètre count pour sélectionner l'interface d'agrégation avec le plus grand nombre d'interfaces Ethernet en tant que membres.",
    'RM11116': "Sélectionnez la règle de hachage transmit à utiliser pour la sélection de membres. Choisissez layer2 pour utiliser le résultat OR (XOR) exclusif des adresses MAC afin de générer un hachage. Il s'agit de la valeur par défaut. Choisissez layer2+3 pour utiliser le résultat XOR des adresses MAC et les adresses IP afin de générer un hachage. Choisissez layer3+4 pour utiliser le résultat XOR des adresses IP et des numéros de port pour générer un hachage.",
    'RM11117': "Le membre principal sera le membre actif en cours chaque fois qu'il est disponible.",
    'RM11118': "Membre principal",
    'RM11119': "Vous avez entré un nom d'hôte ou une adresse IP non valide.",
    'RM11120': "Les modules Ethernet 1 gigabit et 10 gigabits ne peuvent pas être activés simultanément.",
    'RM11121': "La valeur ne doit pas contenir de HTML",
    'RM11122': "Impossible d'accéder à l'hôte distant.",
    'RM11123': "Supprimer tout",
    'RM11124': "Voulez-vous vraiment supprimer tous les éléments ? Cette opération ne peut pas être annulée.",
    'RM11125': "Succès",
    'RM11126': "Supprimer toutes les tâches terminées",
    'RM11127': "Voulez-vous vraiment supprimer toutes les tâches terminées ? Cette opération ne peut pas être annulée.",
    'RM11128': "La valeur ne doit pas être \\"
};

