/*
Licensed Materials - Property of IBM
IBM WebSphere CloudBurst Appliance (9235-72X)
Copyright IBM Corporation 2009. All Rights Reserved.
US Government Users Restricted Rights - Use, duplication or disclosure
restricted by GSA ADP Schedule Contract with IBM Corp.
*/

// NLS_CHARSET=UTF-8
// FRA translators: Edit RM11059 to be " :" to add a space before colons
var messages = {
    'RM11000': "Поиск...", 
    'RM11001': "Вы действительно хотите выполнить удаление? Произвести откат этой операции невозможно.", 
    'RM11002': "Добавить еще...", 
    'RM11003': "Не выполнена", 
    'RM11004': "Выполнена", 
    'RM11005': "Введите обязательные значения для этой части шаблона.", 
    'RM11006': "Выберите элемент из списка для просмотра сведений и опций", 
    'RM11007': "Развернуть", 
    'RM11008': "Восстановить",
    'RM11009': "Вы действительно хотите сделать этот шаблон шаблоном только для чтения? Произвести откат этой операции невозможно.", 
    'RM11010': "Регистрация завершена. Теперь можно <a href=\"/login/\">войти в систему</a>.", 
    'RM11011': "Не удалось выполнить регистрацию.", 
    'RM11012': "Имя виртуальной системы", 
    'RM11013': "Ваш новый пароль отправлен по электронной почте.", 
    'RM11014': "Административная консоль",
    'RM11015': "Вы действительно хотите сделать этот виртуальный образ доступным только для чтения? Произвести откат этой операции невозможно.", 
    'RM11016': "Вы действительно хотите внедрить этот виртуальный образ? Произвести откат этой операции невозможно.", 
    'RM11017': "Вы действительно хотите захватить этот виртуальный образ? Произвести откат этой операции невозможно.",
    'RM11018': "IP-адреса должны иметь десятичную нотацию с точкой.",
    'RM11019': "Все IP-адреса должны быть в указанной подсети.",
    'RM11020': "запуск",
    'RM11021': "конец", 
    'RM11022': "Отмена",
    'RM11023': "имя", 
    'RM11024': "значение", 
    'RM11025': "Необходимо ввести значение", 
    'RM11026': "Значение должно быть алфавитно-цифровым", 
    'RM11027': "Необходимо ввести число", 
    'RM11028': "Вы ввели недопустимый адрес", 
    'RM11029': "Вы ввели недопустимый URL", 
    'RM11030': "Вы ввели недопустимую версию",
    'RM11031': "Необходимо ввести имя пользователя",
    'RM11032': "Необходимо ввести полное имя",
    'RM11033': "Обработка запроса...",
    'RM11034': "Вы принимаете сертификат для этого гипервизора?",
    'RM11035': "Вы действительно хотите удалить сертификат для этого гипервизора?", 
    'RM11036': "Сортировать...",
    'RM11037': "Эти ресурсы можно сортировать только по именам",
    'RM11038': "Сортировать по имени",
    'RM11039': "Сортировать по состоянию",
    'RM11040': "Создать",
    'RM11041': "Это полностью удалит гипервизор и его конфигурацию из системы. Вы действительно хотите удалить его? Произвести откат этой операции невозможно.",
    'RM11042': "Запланировать развертывание", 
    'RM11043': "Запустить сейчас", 
    'RM11044': "Запустить позднее...",
    'RM11045': "Запустить независимо",
    'RM11046': "Запустить до...",
    'RM11047': "Настройка виртуальных компонентов",
    'RM11048': "Не удается настроить шаблон.",
    'RM11049': "Для этого шаблона нет подходящих дополнительных опций конфигурации.",
    'RM11050': "Скопировать указанные значения параметров для всех частей этого типа",
    'RM11051': "Выполнить обслуживание позднее...",
    'RM11052': "Перевести на служебный уровень",
    'RM11053': "Применить срочные исправления",
    'RM11054': "Опишите вашу заявку на обслуживание.",
    'RM11055': "Выберите служебные исправления.",
    'RM11056': "Перед применением операции обслуживания будет сделан снимок.",
    'RM11057': "Запланировать операцию обслуживания",
    'RM11058': "Выполнить операцию обслуживания сейчас",
    'RM11059': ":",
    'RM11060': "Значение невозможно изменить при развертывании. Щелкните здесь, чтобы разблокировать.",
    'RM11061': "Значение можно изменить при развертывании. Щелкните здесь, чтобы заблокировать.",
    'RM11062': "Значение невозможно изменить, поскольку автор заблокировал его, либо это представление доступно только для чтения.",
    'RM11063': "Детали нужно поместить на холст.",
    'RM11064': "Пакеты сценариев нужно поместить на деталь на холсте.",
    'RM11065': "Невозможно связать шаблон с виртуальным образом.", 
    'RM11066': "Вы действительно хотите сделать этот пакет сценариев доступным только для чтения? Произвести откат этой операции невозможно.", 
    'RM11067': "Ваш запрос на удаление обрабатывается - это может занять некоторое время.",
    'RM11068': "Файл резервной копии не найден - убедитесь в правильности своих идентификационных данных и повторите попытку.",
    'RM11069': "Ваш запрос на восстановление обрабатывается - это может занять некоторое время.", 
    'RM11070': "Процесс восстановления не удалось запустить - убедитесь в правильности своих идентификационных данных и повторите попытку.",
    'RM11071': "Резервное копирование запланировано. Его можно просмотреть на панели <a href='/dashboard/appliance/tasks'>Задачи</a>.",
    'RM11072': "True", 
    'RM11073': "False",
    'RM11074': "Гипервизор успешно добавлен в подсеть.", 
    'RM11075': "Невозможно добавить гипервизор в подсеть - подробная информация приведена в файле трассировки.",
    'RM11076': "Не удалось создать снимок.",
    'RM11077': "Не удалось восстановить снимок.",
    'RM11078': "Не удалось удалить снимок.",
    'RM11079': "Снимок успешно создан",
    'RM11080': "Снимок успешно восстановлен",
    'RM11081': "Снимок успешно удален",
    'RM11082': "Требуется информация",
    'RM11083': "Для этого шаблона доступны следующие опции. Значениями по умолчанию являются обычные выборы для шаблонов топологии, такие как этот, и при нажатии OK шаблон будет изменен.",
    'RM11084': "Когда вы хотите перезапустить обработку?",
    'RM11085': "Когда вы хотите завершить обработку?",
    'RM11086': "Дождаться завершения активных задач",
    'RM11087': "Сейчас",
    'BR11088': "Пароли не совпадают",
    'RM11089': "Вы действительно хотите применить новые параметры? После обновления интерфейса необходимо выполнить команды <b>clear-all</b> и <b>device restart</b> в интерфейсе командной строки.  Если эти команды не будут выполнены, вы не сможете получить доступ к пользовательскому интерфейсу.",
    'interface.update.ui.unresponsive': "После применения изменений интерфейс немедленно перестанет работать. Чтобы снова активизировать пользовательский интерфейс, вызовите команду <b>device restart</b> из командной строки.",
    'interface.update.restart': "Будет запущена задача применения изменений интерфейса. После окончания работы задачи вызовите команду <b>device restart</b> из командной строки, чтобы завершить обновление.",
    'RM11090': "Обновления интерфейсов Ethernet не разрешены для устройства в группе.",
    'RM11091': "Щелкните здесь для редактирования", 
    'RM11092': "Удалить",
    'RM11093': "Не указано", 
    'RM11094': "Добавить имя хоста или IP-адрес", 
    'RM11095': "Имя хоста или IP-адрес уже введены",
    'RM11096': "Добавить имя хоста или имя домена службы каталогов",
    'RM11097': "Имя хоста или домена уже введено",
    'RM11098': "Введенное имя хоста неверно",
    'RM11099': "Введенный IP-адрес неверен",
    'RM11100': "Адреса IPv6 должны иметь шестнадцатеричную нотацию с разделительным двоеточием.",    
    'RM11101': "Добавить имена хостов",
    'RM11102': "Имя хоста уже введено",
    'RM11103': "Введенное имя домена службы каталогов неверно",
    'RM11104': "Добавить имена доменов служб каталогов",
    'RM11105': "Имя домена службы каталогов уже введено",
    'RM11106': "Больше не показывать это сообщение",
    'RM11107': "OK",
    'RM11108': "Добавить интерфейс Ethernet",
    'RM11109': "Введенное имя интерфейса Ethernet неверно",
    'RM11110': "Имя интерфейса Ethernet уже введено.",
    'RM11111': "Объединенный интерфейс должен иметь по крайней мере один элемент.",
    'RM11112': "Введите верный IP-адрес и маску для объединения. Маска должна иметь следующий формат: &lt;IP-адрес&gt;/&lt;маска&gt;. Поддерживаются форматы адресов IPv4 и IPv6.",
    'RM11113': "Выберите стратегию объединения. Выберите стратегию активного резервного копирования для обеспечения высокой готовности. С помощью этой стратегии только один интерфейс Ethernet (как элемент объединенного интерфейса) может быть включен в один момент времени. При ошибке этого интерфейса Ethernet включается другой элемент. Выберите стратегию Протокол управления объединением линий связи (LACP) для обеспечения высокой готовности и пропускной способности. Можно использовать стратегию LACP, только когда ее режим не равен 'OFF'. Выберите стратегию balance-tlb для распределения нагрузки и обеспечения высокой готовности. Эта стратегия распределяет исходящий поток данных в соответствии с текущей загрузкой каждого элемента. Входящий поток данных всегда направляется через интерфейс Ethernet, выбранный в качестве основного элемента. При ошибке получающего интерфейса Ethernet включается другой элемент.",
    'RM11114': "Включение интерфейсов Ethernet не разрешено для интерфейсов, которые являются элементами объединенного интерфейса.",
    'RM11115': "Выбор логики определяет способ выбора интерфейса Ethernet как элемента включенного объединенного интерфейса. Укажите параметр stable для выбора интерфейса Ethernet с наибольшей полосой пропускания. При выборе параметра stable интерфейс Ethernet выбирается снова, когда включенный объединенный интерфейс не имеет доступных элементов. Параметр stable используется по умолчанию.  Укажите параметр bandwidth для выбора интерфейса Ethernet с наибольшей полосой пропускания. Этот интерфейс Ethernet выбирается снова при добавлении или удалении другого элемента и при включении или выключении объединенного интерфейса.  Выберите параметр count для выбора объединенного интерфейса с наибольшим числом интерфейсов Ethernet в качестве элементов.",
    'RM11116': "Выберите стратегию хэширования передачи для использования при выборе элемента. Выберите layer2 для использования результата исключающего OR (XOR) MAC-адресов при генерации хэша. Значение layer2 используется по умолчанию. Выберите layer2+3 для использования результата XOR MAC-адресов и IP-адресов при генерации хэша. Выберите layer3+4 для использования результата XOR IP-адресов и номеров портов при генерации хэша.",
    'RM11117': "Основной элемент всегда будет текущим активным элементом, если он доступен.",
    'RM11118': "Основной элемент",
    'RM11119': "Вы ввели неверное имя хоста или IP-адрес",
    'RM11120': "Модули 1 Gigabit Ethernet и 10 Gigabit Ethernet не могут быть включены одновременно.",
    'RM11121': "Значение не должно содержать HTML",
    'RM11122': "Не удалось связаться с удаленным хостом.",
    'RM11123': "Удалить все",
    'RM11124': "Вы действительно хотите удалить все элементы? Произвести откат этой операции невозможно.",
    'RM11125': "Выполнено успешно",
    'RM11126': "Удалить все завершенные задачи",
    'RM11127': "Вы действительно хотите удалить все завершенные задачи? Произвести откат этой операции невозможно.",
    'RM11128': "Недопустимое значение - \\"
};

