/*
Licensed Materials - Property of IBM
IBM WebSphere CloudBurst Appliance (9235-72X)
Copyright IBM Corporation 2009. All Rights Reserved.
US Government Users Restricted Rights - Use, duplication or disclosure
restricted by GSA ADP Schedule Contract with IBM Corp.
*/

// NLS_CHARSET=UTF-8
// FRA translators: Edit RM11059 to be " :" to add a space before colons
var messages = {
    'RM11000': "Buscar...", 
    'RM11001': "¿Está seguro de que desea suprimir? Esta operación no se puede deshacer.", 
    'RM11002': "Añadir más...", 
    'RM11003': "Incompleto", 
    'RM11004': "Completo", 
    'RM11005': "Rellene los valores necesarios para este componente del patrón.", 
    'RM11006': "Seleccione un elemento de la lista para obtener sus detalles y opciones.", 
    'RM11007': "Maximizar", 
    'RM11008': "Restaurar",
    'RM11009': "¿Está seguro de que desea hacer que este patrón sea de sólo lectura? Esta operación no se puede deshacer.", 
    'RM11010': "Se ha completado el registro. Ya puede <a href=\"/login/\">iniciar sesión</a>.", 
    'RM11011': "No se ha podido completar el registro.", 
    'RM11012': "Nombre del sistema virtual", 
    'RM11013': "Su contraseña nueva se ha enviado por correo electrónico.", 
    'RM11014': "Consola administrativa",
    'RM11015': "¿Seguro que desea hacer que esta imagen virtual sea de sólo lectura? Esta operación no se puede deshacer.", 
    'RM11016': "¿Seguro que desea desplegar esta imagen virtual? Esta operación no se puede deshacer.", 
    'RM11017': "¿Seguro que desea capturar esta imagen virtual? Esta operación no se puede deshacer.",
    'RM11018': "Las direcciones IP deben ser en notación decimal con puntos.",
    'RM11019': "Todas las direcciones IP deben estar dentro de la subred.",
    'RM11020': "iniciar",
    'RM11021': "finalizar", 
    'RM11022': "Cancelar",
    'RM11023': "nombre", 
    'RM11024': "valor", 
    'RM11025': "Debe especificar un valor", 
    'RM11026': "El valor debe ser alfanumérico", 
    'RM11027': "Debe especificar un número", 
    'RM11028': "Ha especificado una dirección no válida", 
    'RM11029': "Ha especificado un URI no válido", 
    'RM11030': "Ha especificado una versión no válida",
    'RM11031': "Debe especificar un nombre de usuario",
    'RM11032': "Debe especificar su nombre completo",
    'RM11033': "Procesando la solicitud...",
    'RM11034': "¿Acepta el certificado para este hipervisor?",
    'RM11035': "¿Está seguro de que desea eliminar el certificado de este hipervisor?", 
    'RM11036': "Ordenar...",
    'RM11037': "Estos recursos sólo se pueden ordenar por nombre",
    'RM11038': "Ordenar por nombre",
    'RM11039': "Ordenar por estado",
    'RM11040': "Nuevo",
    'RM11041': "Esto eliminará completamente el hipervisor y su configuración del sistema, ¿está seguro de que desea eliminarlo? Esta operación no se puede deshacer.",
    'RM11042': "Planificar despliegue", 
    'RM11043': "Iniciar ahora", 
    'RM11044': "Iniciar más tarde...",
    'RM11045': "Ejecutar indefinidamente",
    'RM11046': "Ejecutar hasta...",
    'RM11047': "Configurar componentes virtuales",
    'RM11048': "No se puede configurar el patrón.",
    'RM11049': "No hay opciones de configuración avanzada adecuadas para este patrón.",
    'RM11050': "Copiar estos valores para todos los componentes de este tipo",
    'RM11051': "Dar servicio más tarde...",
    'RM11052': "Mover al nivel de servicio",
    'RM11053': "Aplicar arreglos de emergencia",
    'RM11054': "Describa su solicitud de servicio",
    'RM11055': "Seleccione sus arreglos de servicio",
    'RM11056': "Se tomará una instantánea antes de aplicar el servicio",
    'RM11057': "Planificar servicio",
    'RM11058': "Dar servicio ahora",
    'RM11059': ":",
    'RM11060': "No se puede cambiar el valor en el despliegue. Pulse para desbloquear.",
    'RM11061': "Se puede cambiar el valor en el despliegue. Pulse para bloquear.",
    'RM11062': "No se puede cambiar el valor porque su autor lo ha bloqueado o porque esta vista es de sólo lectura.",
    'RM11063': "Los componentes se deben soltar en el lienzo.",
    'RM11064': "Los paquetes de scripts se deben soltar en un componente en el lienzo.",
    'RM11065': "No se puede asociar el patrón con la imagen virtual.", 
    'RM11066': "¿Está seguro de que desea hacer que este paquete de script sea de sólo lectura? Esta operación no se puede deshacer.", 
    'RM11067': "Se está procesando su solicitud de supresión - esta operación puede tardar unos minutos.",
    'RM11068': "No se ha podido encontrar el archivo de copia de seguridad - asegúrese de que sus credenciales son válidas y vuelva a intentarlo.",
    'RM11069': "Se está procesando su solicitud de restauración - esta operación puede tardar unos minutos.", 
    'RM11070': "No se ha podido iniciar el proceso de restauración  - asegúrese de que sus credenciales son válidas y vuelva a intentarlo.",
    'RM11071': "Se ha planificado la copia de seguridad. Puede visualizarla en <a href='/dashboard/appliance/tasks'>Tareas</a>.",
    'RM11072': "Verdadero", 
    'RM11073': "Falso",
    'RM11074': "El hipervisor se ha añadido satisfactoriamente a la subred.", 
    'RM11075': "No se ha podido añadir el hipervisor a la subred - consulte el archivo de rastreo para ver la información detallada.",
    'RM11076': "No se ha podido crear la instantánea.",
    'RM11077': "No se ha podido restaurar la instantánea.",
    'RM11078': "No se ha podido suprimir la instantánea.",
    'RM11079': "La instantánea se ha creado satisfactoriamente",
    'RM11080': "La instantánea se ha restaurado satisfactoriamente",
    'RM11081': "La instantánea se ha suprimido satisfactoriamente",
    'RM11082': "Se necesita información",
    'RM11083': "Hay las siguientes opciones disponibles para este patrón. Los valores predeterminados son las opciones más comunes para patrones de topología como éste, y cuando pulse Aceptar se modificará su patrón.",
    'RM11084': "¿Cuándo desea reiniciar?",
    'RM11085': "¿Cuándo desea concluir?",
    'RM11086': "Esperar hasta que se hayan completado las tareas activas",
    'RM11087': "Inmediatamente",
    'BR11088': "Las contraseñas no coinciden",
    'RM11089': "¿Está seguro de que desea aplicar los nuevos valores? Después de actualizar la interfaz de Ethernet, debe ejecutar los mandatos <b>clear-all</b> y <b>device restart</b> en la interfaz de línea de mandatos.  Si no ejecuta estos mandatos, no podrá acceder a la interfaz de usuario.",
    'interface.update.ui.unresponsive': "Aplicar los cambios de interfaz hará que la interfaz de usuario deje de responder inmediatamente. Debe ejecutar el mandato <b>device restart</b> en la interfaz de línea de mandatos para poder volver a acceder a la interfaz de usuario.",
    'interface.update.restart': "Una tarea empezará a aplicar los cambios de interfaz. Después de que finalice la tarea, debe ejecutar el mandato <b>device restart</b> en la interfaz de línea de mandatos para completar la actualización.",
    'RM11090': "No están permitidas las actualizaciones de interfaces Ethernet para un dispositivo de un colectivo.",
    'RM11091': "Pulse para editar", 
    'RM11092': "Suprimir",
    'RM11093': "No se ha suministrado", 
    'RM11094': "Añadir nombre de host o dirección IP", 
    'RM11095': "Ya se ha especificado un nombre de host o dirección IP",
    'RM11096': "Añadir nombre de host o nombre de dominio de servicio de catálogo",
    'RM11097': "Ya se ha especificado un nombre de host o dominio",
    'RM11098': "El nombre de host especificado no es válido",
    'RM11099': "La dirección IP especificada no es válida",
    'RM11100': "Las direcciones IPv6 deben estar en notación hexadecimal delimitadas por dos puntos.",    
    'RM11101': "Añadir nombres de host",
    'RM11102': "Ya se ha especificado un nombre de host",
    'RM11103': "El nombre de dominio de servicio de catálogo especificado no es válido.",
    'RM11104': "Añadir nombres de dominio de servicio de catálogo",
    'RM11105': "Ya se ha especificado el nombre de dominio de servicio de catálogo",
    'RM11106': "No volver a mostrar este mensaje",
    'RM11107': "Aceptar",
    'RM11108': "Añadir interfaz de Ethernet",
    'RM11109': "El nombre de interfaz de Ethernet especificado no es válido.",
    'RM11110': "Ya ha especificado el nombre de interfaz de Ethernet.",
    'RM11111': "Una interfaz de agregación debe tener, como mínimo, un miembro.",
    'RM11112': "Introduzca una dirección IP y una máscara válidas para la agregación. La máscara debe tener el formato siguiente: &lt;dirección IP&gt;/&lt;máscara&gt;. Se admiten los formatos de dirección IPv4 e IPv6.",
    'RM11113': "Seleccione una política de agregación. Elija la política de copia de seguridad activa para alta disponibilidad. Con esta política, solo una interfaz de Ethernet (como miembro de una interfaz agregada) se habilita cada vez. Si falla la interfaz de Ethernet, otro miembro ocupa su lugar. Elija la política del protocolo de control de agregación de enlaces (LACP) para alta disponibilidad y ancho de banda. Puede utilizar la política LACP solo cuando su modalidad no se ha establecido en 'OFF'. Elija la política balance-tlb para equilibrio de carga y alta disponibilidad. Esta política distribuye el tráfico de salida de acuerdo a la carga actual de cada miembro. El tráfico de entrada siempre fluye hacia la interfaz de Ethernet seleccionada como miembro primario. Si la interfaz de Ethernet receptora falla, otro miembro ocupa su lugar.",
    'RM11114': "No está permitida la habilitación de interfaces Ethernet para interfaces que son miembros de una interfaz de agregación.",
    'RM11115': "La lógica de selección determina cómo se selecciona una interfaz de Ethernet como miembro de una interfaz agregada habilitada. Elija el valor stable para seleccionar la interfaz de Ethernet con el mayor ancho de banda. Cuando elige el valor stable, la interfaz de Ethernet se vuelve a seleccionar cuando una interfaz agregada habilitada no tiene miembros disponibles. El valor stable es el predeterminado.  Elija el valor bandwidth para seleccionar la interfaz de Ethernet con el mayor ancho de banda. La interfaz de Ethernet se vuelve a seleccionar cuando se añade o elimina otro miembro, o cuando la interfaz agregada se habilita o inhabilita.  Elija el valor count para seleccionar la interfaz agregada con el mayor número de interfaces de Ethernet como miembros.",
    'RM11116': "Seleccione la política de transmisión de hash que se utilizará para la selección de miembros. Elija layer2 para utilizar el resultado OR exclusivo (XOR) de las direcciones MAC para generar un hash. El valor layer2 es el valor predeterminado. Elija layer2+3 para utilizar el resultado XOR de direcciones MAC e IP para generar un hash. Elija layer3+4 para utilizar el resultado XOR de las direcciones IP y los números de puerto para generar un hash.",
    'RM11117': "El miembro primario será el miembro activo actual cuando esté disponible.",
    'RM11118': "Miembro primario",
    'RM11119': "Ha especificado un nombre de host o dirección IP no válido",
    'RM11120': "Los módulos Ethernet de 1 y 10 gigabits no pueden habilitarse al mismo tiempo.",
    'RM11121': "El valor no debe contener HTML",
    'RM11122': "No se ha podido acceder al host remoto.",
    'RM11123': "Suprimir todo",
    'RM11124': "¿Seguro que desea suprimir todos los elementos? Esta operación no se puede deshacer.",
    'RM11125': "Éxito",
    'RM11126': "Suprimir todas las tareas completadas",
    'RM11127': "¿Seguro que desea suprimir todas las tareas completadas? Esta operación no se puede deshacer.",
    'RM11128': "El valor no debe ser \\"
};

